%------------------------------------------------------------------%
% Projet Pinocchio -- pinoc_1.ly                                   %
%                                                                  %
% (c) Cécile Hors, 2009                                            %
%                                                                  %
%------------------------------------------------------------------%


%\include "italiano.ly"
\version "2.13.0"

PinocUnTitre =
\markup {
  \fill-line {
    \center-column {
      \fill-line {
        \bold \large "Les aventures de Pinocchio"
      }
      \fill-line {"Chapitre Premier"}
      \override #'(line-width . 40)
      \medium \italic \small \justify-string
            #"Où il advint que Maître Cerise,
            menuisier, trouva un morceau de
            bois qui pleurait et riait
            comme un enfant."
      \fill-line { "" "Cécile Hors, 2009." }
    }
  }
}

PinoUnmd = \relative {
  \tempo Tranquillo
  \key sol \major
  \time 12/8
  sol8\pp si re sol re si
  sol si re sol re si |
  si re fad si fad re
  si re fad si fad re |
  sol, si re sol re si
  sol si re sol re si |
  si re fad si fad re
  si re fad si fad re |
  \ottava #1
  <re'' fad si>4->\p r8 r4. r2. |
  si'16 la sol fad mi re r4.
  si'16 la sol fad mi re r4. |
  \ottava #0
  \time 6/8
  si16 la sol fad mi re r4. |
  si'16 la sol fad mi re r4. |
  <sol, si>8\f r <fad la>16 <mi sol> <re fad>8 r4 |
  <sol si>8 r <fad la>16 <mi sol> <re fad>8 r4 |
  
  \tempo "Più mosso"
  \clef bass
  \time 3/8
  sol,16\f sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  \time 3/4
  <fad fad'>4-> r2 |
  \clef treble
  \ottava #1
  \time 9/8
  re''''8\mp dod mi sib r4 \ottava #0 r4.\fermata|
  
  \tempo Tranquillo
  \time 12/8
  si,,16\p sib la lab \t {sol fad fa} mi4 re8 r2. |
  \time 6/8
  si'16 sib la lab \t {sol fad fa} mi4 re8 |
  R2.
  \time 4/4
  \tempo Allegro
  r4 re8 re'  \ottava #1 re're' r4\fermata |
  \time 6/8
  <sol, si>8 r <fad la>16 <mi sol> <re fad>4 r8 |
  \ottava #0
  <sol, si>8^"loco" r <fad la>16 <mi sol> <re fad>4 r8 |
  <sol, si>8\< r <fad la>16 <mi sol> <re fad>4 r8 |
  <sol si> r <fad la>16 <mi sol> <re fad>4\! r8 |
  
  \time 3/8
  \clef bass
  sol,16\f sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  <re, fad la re>4->^"ad lib." r8 |
  \clef treble <re' fad la re>4->\> r8 |
  <re' fad la re>4->\! r8 |
  
  \tempo Andante
  \time 12/8
  re'8\p dod mi sib r sol r mi re r4. |
  re'8 dod mi sib r sol r mi re r4. |
  
  \time 6/8
  %\cadenzaOn 
  si16^"bien articuler les notes"
  % Les double-croches sont régulières
  % (c'est la mg qui attend).
  sib la lab \t {sol fad fa} mi8 r4 |
  si'16 sib la lab \t {sol fad fa} mi8 r4 |
  \clef bass
  si16\> sib la lab \t {sol fad fa} mi8 r4 |
  si'16 sib la lab \t {sol fad fa} mi8\! r4 |
  \time 2/4
  <re fad la re>4-> r |
  %\cadenzaOff
  
  \clef treble
  \tempo Tranquillo
  \time 12/8
  re'''16\p dod re dod re dod si8 sol16 si re8 mi4 r8 r4. |
  re16 dod re dod re dod si8 sol16 si re8 mi4 r8 r4. |
  
  \time 3/8
  sol,16 sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  sol, sold la lad si r |
  sol\< sold la lad si r |
  sol sold la lad si\! r |
  \clef bass
  sol,\< sold la lad si r |
  sol sold la lad si\! r |
  sol sold la lad si r |
  
  \time 3/4
  <re, fad la re>4->\f r2 |
  R2.
  \clef treble
  <re' fad la re>4->
  <re' fad la re>->
  \ottava #1
  <re' fad la re>-> |
  \ottava #0
  \time 4/4
  \tempo Allegro
  fad,,16^"loco"\f la fad la \t {fad8 la fad}
  \t {re fad la} \t {re la fad} |
  re4 r r2 |
  
  \tempo Tranquillo
  \ottava #1
  \time 6/8
  <sol'' si>8\p r <fad la>16 <mi sol> <re fad>8 r4 |
  \ottava #0
  <sol, si>8^"loco" r <fad la>16 <mi sol> <re fad>8 r4 |
  <sol, si>8\< r <fad la>16 <mi sol> <re fad>8 r4 |
  <sol si>8 r <fad la>16 <mi sol> <re fad>8\! r4 |
  
  \time 3/8
  \clef bass
  sol,16\f sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  <fad fad'>4 r8 |
  
  \clef treble
  \tempo Andante
  \time 12/8
  re'''16\p dod re dod re dod si8 sol16 si re8 mi4 r8 r4. |
  re16 dod re dod re dod si8 sol16 si re8 mi4 r8 r4. |
  \time 6/8
  R2.
  \ottava #1 sol'4. \glissando \ottava #0 fa,,4 r8 |
  \ottava #1 sol''4. \glissando \ottava #0 fa,,4 r8 |
  \time 12/8
  \ottava #1 re''32 dod r16 re32 dod r16 re32 dod r16
  %%%fixme
  \grace re8 dod4.\startTrillSpan mi8\stopTrillSpan sib r r4. |
  \ottava #0
  
  \time 6/8
  \tempo "Poco a poco allargando"
  si,16 sib la lab \t {sol fad fa} mi8 r4 |
  si16 sib la lab \t {sol fad fa} mi8 r4 |
  \clef bass
  si16\> sib la lab \t {sol fad fa} mi8 r4 |
  si'16 sib la lab \t {sol fad fa} mi8\! r4 |
  
  <re fad la re>2.--\pp \bar "|."

}


PinocUnmg = \relative {
  \key sol\major
  R1.\sustainOn
  R1.\sustainOn
  R1.\sustainOn
  R1.\sustainOn
  \clef treble
  sol8\sustainOn si re sol re si sol si re sol re si |
  si\sustainOn re fad si fad re si re fad si fad re |
  \clef bass
  si,\sustainOn re fad si fad re |
  si\sustainOn re fad si fad re |
  si\sustainOn re fad si fad re |
  si\sustainOn re fad si fad re\sustainOff |
  sol,16 sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  <re, fad la re>4\sustainOn r2\sustainOff |
  R8*9
  si'8 re fad si fad re si re fad si fad re |
  si re fad si fad re si re fad si fad re |
  re,\sustainOn re' r4 r2\fermata \sustainOff |
  \clef treble
  si'8 re fad si fad re |
  si re fad si fad re |
  \clef bass
  si, re fad si fad re |
  si re fad si fad re |
  sol,16 sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  \ottava #-1
  <re,, re'>4-> r8 | \ottava #0
  <re' re'>4-> r8 <re' re'>4-> r8 |
  
  si8 re fad si fad re si re fad si fad re |
  si re fad si fad re si re fad si fad re |
  si re fad si fad re |
  si re fad si fad re |
  si, re fad si fad re |
  si re fad si fad re |
  <re re'>4 r |
  sol'8 si re sol re si sol si re sol re si |
  sol si re sol re si sol si re sol re si |
  sol16 sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  sol, sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  \ottava #-1
  <re,, re'>4 r2 |
  <re re'>4:32 <re re'>: <re re'>: |
  <re re'>: <re re'>: <re re'>: |
  <re re'>4 \ottava #0 r <re' re'> r |
  <re re'>-> <re re'>-> <re re'>-> r |
  
  \clef treble
  si''8 re fad si fad re |
  si re fad si fad re |
  \clef bass
  si, re fad si fad re |
  si re fad si fad re |
  sol,16 sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  sol sold la lad si r |
  <re, fad la re>4 r8 |
  
  sol'8 si re sol re si sol si re sol re si |
  sol si re sol re si sol si re sol re si |
  sol si re sol re si |
  sol si re sol re si |
  sol si re sol re si |
  R1. % x2
  si,8 re fad si fad re
  si re fad si fad re
  si, re fad si fad re
  si re fad si fad re
  <re re'>2.--
}

PinocUn = \score {
  \new PianoStaff <<
  \new Staff \PinoUnmd
  \new Staff \PinocUnmg
  >>
}

